<!doctype>
<html>

<head>
    <title>cart-page </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./home-page.css">
    <link rel="stylesheet" href="./cart.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <header>
        <div class="header-content">
            <a href="#"><i class="fa fa-arrow-left" style="font-size:36px"></i></a>
            <a href="./home-page.html"><b>SHOP</b></a>
            <span>
                <a href=""><img src="./image/60992.svg"></a>
            </span>
        </div>
    </header>
    <section class="cart-page">
        <section class="cart">
            <div class="your-cart">
                Your Cart
            </div>
            <div class="count">
                (1 item)
            </div>
        </section>
        <section class="item">
            <div class="item-product-info">
                <div class="item-product-info-img">
                    <a href=""><img src="./image-mens/checkout/10-15068A.jpg"></a>
                </div>
                <div class="item-name">Men's Tech Shell Full-Zip</div>
            </div>
            <div class="item-quantity">
                <label id="sizelabel" prefix="">Qty</label>
                <select>
                    <option value="saab">2</option>
                    <option value="mercedes">3</option>
                    <option value="avolvo">4</option>
                    <option value="asaaab">5</option>
                    <option value="voalvo">6</option>
                    <option value="saaba">7</option>
                    <option value="mercedaes">8</option>
                    <option value="volvoa">9</option>
                    <option value="saaba">10</option>
                    <option value="volvao">11</option>
                    <option value="saaab">12</option>
                </select>
                <div class="size">
                    size: M
                </div>
                <div class="price">$50.20</div>
            </div>
            <div class="icon">
                <i class="fa fa-close"></i>
            </div>
        </section>
        <div class="cart-total">
            <div class="total-amount">
                <b>Total</b>
            </div>
            <div class="total-price">
                $50.20
            </div>
            <div class="total-checkout">
                <a href="./checkout.html"><button>CHECKOUT</button></a>
            </div>
        </div>
    </section>

    <footer>
        <div>
            <a href="Made by Polymer"></a>
        </div>
        <div class="footer-demo">
            <p>DEMO ONLY</p>
        </div>
    </footer>